<?xml version="1.0" encoding="UTF-8"?>
<Document xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="validation-document.xsd">
  <Donnees_Techniques>
    <Identification>ORCA_25LY01330_20260311.xml</Identification>
    <Date_Mise_Jour>2026-03-13</Date_Mise_Jour>
  </Donnees_Techniques>
  <Dossier>
    <Code_Juridiction>CAA69</Code_Juridiction>
    <Nom_Juridiction>COUR ADMINISTRATIVE D'APPEL DE LYON</Nom_Juridiction>
    <Numero_Dossier>25LY01330</Numero_Dossier>
    <Date_Lecture>2026-03-11</Date_Lecture>
    <Avocat_Requerant>CLL AVOCATS</Avocat_Requerant>
    <Type_Decision>Ordonnance</Type_Decision>
    <Type_Recours>plein contentieux</Type_Recours>
    <Code_Publication></Code_Publication>
    <Solution>Renvoi</Solution>
  </Dossier>
  <Audience>
    <Formation_Jugement>Juge des référés</Formation_Jugement>
  </Audience>
  <Decision>
    <Texte_Integral>
      
Vu la procédure suivante :<br/>
<br/>
Procédure contentieuse antérieure<br/>
<br/>
M. B... A... a demandé au tribunal administratif de Grenoble, par une demande n° 2207591, d’annuler pour excès de pouvoir la décision du 20 mai 2022 par laquelle l’Office français de la biodiversité (OFB) a modifié sa résidence administrative et, par une demande n° 2301762, de mettre à la charge de cet établissement une somme de 5 000 euros en réparation du dommage subi, assortie des intérêts au taux légal à compter de la réception de sa demande indemnitaire préalable et capitalisation des intérêts.<br/>
<br/>
Par un jugement n° 2207591, 2301762 du 1er avril 2025, le tribunal a rejeté ses demandes.<br/>
<br/>
Procédure devant la cour <br/>
<br/>
Par une requête et un mémoire enregistrés les 19 mai et 30 décembre 2025, M. A..., représenté par Me Deniau (SELARL Cadrajuris), demande à la cour :<br/>
<br/>
1°) d’annuler ce jugement, en tant qu’il a rejeté sa demande n° 2301762 ;<br/>
<br/>
2°) de condamner l’OFB au paiement de la somme totale de 5 000 euros en indemnisation de l’intégralité du préjudice financier qu’il a subi, somme qui portera intérêts au taux légal à compter de la date de réception de sa demande indemnitaire préalable, les intérêts portant eux-mêmes intérêts à chaque échéance annuelle ;<br/>
<br/>
3°) de mettre à la charge de l’OFB la somme de 2 000 euros en application de l’article L. 761-1 du code de justice administrative ainsi que les entiers dépens.<br/>
<br/>
Par un mémoire enregistré le 2 décembre 2025 l’OFB représenté par Me Labetoule (CLL Avocats) demande :<br/>
<br/>
1°) de rejeter la requête de M. A... ;<br/>
<br/>
2°) de mettre à la charge de M. A... la somme de 2 000 euros au titre de l’article L. 761-1 du code de justice administrative.<br/>
<br/>
Vu les autres pièces du dossier ;<br/>
<br/>
Vu le code de justice administrative et notamment les articles R. 351-2 et R. 811-1 ;<br/>
<br/>
Considérant ce qui suit :<br/>
<br/>
Aux termes de l’article R. 811-1 du code de justice administrative dans sa rédaction en vigueur : « (…) le tribunal administratif statue en premier et dernier ressort : (…) 8° Sauf en matière de contrat de la commande publique, sur toute action indemnitaire ne relevant pas des dispositions précédentes, lorsque le montant des indemnités demandées est inférieur au montant déterminé par les articles R. 222-14 et R. 222-15 ». En vertu de l’article R. 222-14, ce montant est de 10 000 euros.<br/>
<br/>
Il résulte de ces dispositions que le jugement par lequel le tribunal administratif se prononce sur un litige relatif à un contentieux indemnitaire n’excédant pas 10 000 euros est rendu en premier et dernier ressort.<br/>
<br/>
En conséquence le dossier de la requête de M. A... dirigée contre le jugement n° 2207591, 2301762 du 1er avril 2025 du tribunal administratif de Grenoble, en tant qu’il a rejeté sa demande n° 2301762, doit être transmis au Conseil d’État.<br/>
<br/>
ORDONNE :<br/>
<br/>
Article 1er :<br/>
Le dossier de la requête de M. A... est transmis au Conseil d’État. <br/>
<br/>
Article 2 :<br/>
La présente ordonnance sera notifiée au président de la section du contentieux du Conseil d’État, à M. B... A..., à la ministre de la transition écologique, biodiversité, de la forêt, de la mer et de la pêche et à l’Office français de biodiversité.<br/>
<br/>
<br/>
Fait à Lyon, le 11 mars 2026.<br/>
<br/>
Le président de la cour,<br/>
<br/>
<br/>
<br/>
<br/>
E. Kolbert<br/>
<br/>
<br/>
<br/>
<br/>
Pour expédition conforme, <br/>
La greffière<br/>
<br/>
    </Texte_Integral>
  </Decision>
</Document>
